@charset "utf-8";
/*Global Trends - Custom Styles*/
/* * * * v.20170404 * * */

body, ul, li, ol, strong, p{
  	font-family: "Open Sans", sans-serif !important;
  	color: rgb(35, 31, 32) !important;
  	font-size: 1.000em !important;
  	line-height: 1.625em !important;
}
h1, h2, h3, h4, h5, h6{
  	font-family: Ubuntu, sans-serif !important;
  	border-bottom: none !important;
  	font-style: normal !important;
  	text-transform: none !important;
  	text-align: left !important;
}
h3, h4, h5, h6{
  	color: #288d85 !important;
  	margin-top: 0.938em !important;
  	margin-bottom: 0.938em !important;
  	padding: 0 !important;
}
h2{
  	color: #288d85 !important;
  	padding: 0 !important;
  	letter-spacing: 0.063em !important;
  	text-transform: uppercase !important;
  	font-size: 2em !important;
  	line-height: 125% !important;
  	font-weight: normal !important;
}
h3{
  	font-size: 1.33em !important;
}
h5{
  	font-size: 0.85em !important;
}
h3 + span.small{
  	font-size: 1em !important;
  	color: #a48322;
  	margin-top: -1em;
  	padding-top: 0;
  	margin-bottom: 1em;
  	display: block;	
}
h3.newseum-hdr{
  	border-top: 1px rgb(199,165,66) dotted;
 	padding-top: 1.75em !important;
}
/*ARTICLES CONTENT*/
.item_fulltext ul, .item_fulltext ol{
  	list-style-type: disc;
}
.item_fulltext ol{
  	list-style-type: alpha;
}
.item_fulltext ul, .item_fulltext ol{
  	padding-left: 2em;
  	padding-bottom: 0.25em;
}
.item_fulltext ul li, .item_fulltext ol li{
  	max-width: 50.000em;
 	margin-bottom: 0.938em;
  	padding-left: 0.313em;
}
.item_fulltext ul li + li, .item_fulltext ol li + li{
  	border-top: none;
}
.item_fulltext ul li::before, .item_fulltext ol li::before{
  	content: " ";
}

/* * * LINKS * * */
.item_fulltext a.pdf{
  	background: transparent url(../../../files/images/globalTrends/icon-pdf.png) left no-repeat;
  	margin-left: 1.5em;
  	padding-left: 2em;
}
.item_fulltext a:link, .item_fulltext a:visited, #footer a:link, #footer a:visited{
  	color: #5dbd7b !important;
  	text-decoration: underline !important;
}
.item_fulltext a:hover, #footer a:hover {
  	color: rgb(44,63,73) !important;
  	text-decoration: none !important;
}
.item_fulltext a:focus, #footer a:focus, #odniFooter a:focus{
  	outline: 1px #ccc dotted;
}
a:focus{
  	outline: 1px #ccc dotted;
}
/* * * SEARCH * * */

input.search-query {
  	border: 1px solid rgba(122,123,123,.4) !important;
  	height: 2.188em !important;
}
input.search-query:focus {
  	outline: 1px dotted rgb(122,123,122) !important;
}
/* * * SKIP NAVIGATION * * */
.skip {
  	position: absolute;
  	top: -1000px;
  	left: -1000px;
  	height: 0.063em;
  	width: 0.063em;
  	text-align: left;
  	overflow: hidden;
    }
a.skip:active, 
a.skip:focus, 
a.skip:hover {
  	left: 0; 
  	top: 0;
  	width: auto;
  	height: auto;
  	overflow: visible; 
}

/* * * MAIN NAVIGATION * * */
.stuck {
  	background-color: rgb(255,255,255) !important;
  	border: none !important;
  	transition: none !important;
}
.icemegamenu > ul > li > a.iceMenuTitle {
  	margin-top: 0.375em;
  	margin-bottom: 0.375em;
  	font: 0.875em/1.125em Ubuntu !important;
  	text-transform: normal !important; 
  	border-radius: 0 !important;
  	padding: 0.625em 0.313em 0.313em !important;
  	position: relative;
  	color: rgb(44,63,73) !important;
  	z-index: 1;
  	background: none !important;
}
body.gtFrontPage .icemegamenu ul > li:first-of-type > a.iceMenuTitle {/* ??? Hides first menu item in Home Page */
  	display: none !important;
}
.icemegamenu > ul > li > a.iceMenuTitle.hover,
.icemegamenu > ul > li > a.iceMenuTitle.icemega_active {
	color: #5dbd7b !important;
  	background: none !important;
  	text-decoration: underline !important;
	border-bottom: 2px #5dbd7b solid;
  	transition: none;
}
.icemegamenu > ul > li.hover > a.iceMenuTitle {
  color: #5dbd7b !important;
  background-color: none !important;
}
/* * * * SUB MENUS * * * */
ul.icesubMenu{
 	 background-color: rgba(93,189,123,.96) !important;
  	box-shadow: 0 0.375em 0.500em rgba(0,0,0,.3) !important;
  	z-index: 1000 !important;
}
ul.icesubMenu li{
  	color: #fff;
  	transition: color 0.35s linear 0s, background 0.35s ease-out 0s !important;
}
ul.icesubMenu li a.iceMenuTitle {
  	font: 0.875em/1.125em Ubuntu, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  	padding: 0.500em 1.563em !important;
  	color: #fff !important;
}
ul.icesubMenu li.active > a.iceMenuTitle,
ul.icesubMenu li:hover > a.iceMenuTitle,
ul.icesubMenu li.hover > a.iceMenuTitle {
  	color: #fff !important;
  	background-color: rgba(56,132,105,0.7) !important;
}
ul.icesubMenu li a.iceMenuTitle:focus {
  	background-color: rgba(56,132,105,0.5) !important;
  	outline: 0 !important;
}
ul.icesubMenu:before {
  	border-color: transparent transparent rgba(93,189,123,.96) transparent !important;
}
/* * * * SIDE NAVIGATION (LEFT) * * */
#aside-left{
	margin-top: 0;
  	padding: 0;
}
#aside-left ul li{
	font-size: 0.85em; 	
  	padding-bottom: 1.25em;
  	padding-top: 1.25em;
	border-bottom: 1px #8c8c8c solid;  
}
#aside-left ul li:first-of-type{
	padding-top: 0;  
}
#aside-left ul li:last-of-type{
	border-bottom: none;  
}
#aside-left ul li a{
  	color: #152026 !important;
}
#aside-left ul li a:hover{
	color: #5dbd7b !important;
    -webkit-transition: 0.5s all ease;
  	-moz-transition: 0.5s all ease;
  	-o-transition: 0.5s all ease;
  	transition: 0.5s all ease;
}
#aside-left ul li.current > a{
  	color: #5dbd7b !important;
}
#feature{
  height: 20.313em !important; 
  margin: 0 auto -9.375em auto;
  padding: 0 !important;
  text-align: center;
background : -moz-linear-gradient(0% 50% 0deg,rgba(37, 133, 182, 1) 0%,rgba(30, 108, 157, 1)
15.12%,rgba(22, 82, 131, 1) 35.21%,rgba(16, 64, 112, 1) 55.82%,rgba(13, 53, 101, 1) 77.09%,rgba(12, 49,
97, 1) 100%);
background-color : -webkit-linear-gradient(0deg, rgba(37, 133, 182, 1) 0%, rgba(30, 108, 157, 1) 15.12%, rgba(
22, 82, 131, 1) 35.21%, rgba(16, 64, 112, 1) 55.82%, rgba(13, 53, 101, 1) 77.09%, rgba(12, 49, 97, 1)
100%);
background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(37, 133, 182, 1) ),color-
stop(0.1512,rgba(30, 108, 157, 1) ),color-stop(0.3521,rgba(22, 82, 131, 1) ),color-stop(0.5582,rgba(16,
64, 112, 1) ),color-stop(0.7709,rgba(13, 53, 101, 1) ),color-stop(1,rgba(12, 49, 97, 1) ));
background : -o-linear-gradient(0deg, rgba(37, 133, 182, 1) 0%, rgba(30, 108, 157, 1) 15.12%, rgba(22, 82,
131, 1) 35.21%, rgba(16, 64, 112, 1) 55.82%, rgba(13, 53, 101, 1) 77.09%, rgba(12, 49, 97, 1) 100%);
background : -ms-linear-gradient(0deg, rgba(37, 133, 182, 1) 0%, rgba(30, 108, 157, 1) 15.12%, rgba(22,
82, 131, 1) 35.21%, rgba(16, 64, 112, 1) 55.82%, rgba(13, 53, 101, 1) 77.09%, rgba(12, 49, 97, 1) 100%);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2585B6', endColorstr='#
0C3161' ,GradientType=0)";
background : linear-gradient(90deg, rgba(37, 133, 182, 1) 0%, rgba(30, 108, 157, 1) 15.12%, rgba(22, 82,
131, 1) 35.21%, rgba(16, 64, 112, 1) 55.82%, rgba(13, 53, 101, 1) 77.09%, rgba(12, 49, 97, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2585B6',endColorstr='#0C3161' ,
GradientType=1);
  position: relative;
  z-index: 0;
}
#feature::after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../../../files/images/globalTrends/GT_bannerImage-5.png); 
  	background-size: cover;
  	background-repeat: no-repeat;
  	background-position: center center;
  /*background-attachment: fixed;*/
    width: 100%;
    height: 100%;
   	opacity: 0.5;
    z-index: -1;
}
#maintop{
  	padding: 0 !important;
  	margin: 0 !important;
  	background: #0C3161 !important; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Firefox 3.6 to 15 */
  	background: linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* Standard syntax */   
  	height: 11.125em !important;
}
#maintop #topBanner{
  	height: 11.125em;
  	width: 100%;
  	margin-left: 25%;
  	padding: 0;
  	background-image: url(../../../files/images/globalTrends/top-banner.png); 
   	background-repeat: no-repeat;
    background-position: center center;
  	background-size: cover;
}
#maintop #topBanner h1{
  	font-size: 500%;
  	line-height: 100%;
  	letter-spacing: 0.031em;
  	color: #fff;
    position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}
#mainbottom, #mainbottom-2, #mainbottom-3{
  	margin: 0 !important;
  	border: none;
  	background-repeat: no-repeat;
  	background-size: 100% 100%;
   	background-position: top left;
}
#mainbottom{
   background-image: url(../../../files/images/globalTrends/fp-background-2-1.gif);
}
#mainbottom-2{
 	background-image: url(../../../files/images/globalTrends/fp-background-3-1.gif); 
}
#mainbottom-3{
 	background-image: url(../../../files/images/globalTrends/fp-background-4-1.gif);
}
.fpQuadOutter{
  	width: 50em;
  	padding: 0;
  	margin: 0;
}
.fpQuadOutter .fpQuadTitle{
	font-size: 2rem;
  	color: #fff;
  	line-height: 2.5rem;
  	width: 20%;
  	text-align: right;
  	float: left;
}
.fpQuadOutter .fpQuadTitle span.small{
	font-size: 1rem;
  	display: block;
  	padding: 0;
  	margin-bottom: -0.50em;
  	margin-top: -0.40em;
}
.fpQuadOutter .fpQuadText{
  	width: 78%;
  	text-align: left; 	
  	float: right;
}
.fpQuadOutter .fpQuadText p{
	color: #fff !important;
  	font-size: 0.85em !important;
  	line-height: 2.000em !important;
}
#fpQuad-1{
  	width: 50%;
  	padding: 0;
	color: #fff;
  	margin-top: 1.5em !important;
  	margin-left: auto;
  	margin-right: auto;
}
#fpQuad-1 h1{
	color: #fff;
	font-size: 4em;
  	line-height: 100%
}
#fpQuad-1 span{
 	text-align: right;
  	display: block;
  	border-bottom: 2px #5dbd7b solid;
	margin-bottom: 1em;
  	margin-left: auto;
  	margin-right: auto;
  	padding-bottom: 0.500em;
  	width: 65%;
	text-transform: uppercase;
  	font-size: 1.25em;
}
#fpQuad-1 p{
	margin-bottom: 0.50em;
  	margin-left: auto !important;
  	margin-right: auto;
  	width: 65%;
  	font-size: 0.80em !important;
  	line-height: 1.50em !important;
  	color: #fff !important;
  	text-align: left;
}
/*FRONT PAGE BUTTONS*/
#fpQuad-1 .frontPageBtns {
	margin: 0.25em auto;
}
#fpQuad-1 .frontPageBtns ul {
	list-style: none;
}
#fpQuad-1 .frontPageBtns ul li{
	display: inline;
}
#fpQuad-1 .frontPageBtns li a{
  	padding: 0.625em 1.250em;
  	background: none;
  	color: #fff !important;
  	font-size: 0.75em;
  	margin-left: 0.50em;
  	border: 1px #fff solid;
}
#fpQuad-1 .frontPageBtns li a:hover{
  	background: #5dbd7b;
   	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #fff !important;
  	-webkit-transition: all 0.5s ease;
  	-moz-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	transition: all 0.5s ease;
}
#fpQuad-1{/* Block #1*/
	margin: 1em auto 0 auto;
}
.fpQuad-2{/* Block #2*/
	position: relative;
  	top: -2.5em;
  	left: 10%;
}
.fpQuad-3{/* Block #3*/
	color: #2c3f49 !important;
	position: relative;
	top: -3em;
	left: 45%;
}
.fpQuad-3 .fpQuadText p, .fpQuad-3 .fpQuadTitle{
  	color: #2c3f49 !important;
}
.fpQuad-4{ /* Block #4*/
  	position: relative;
	position: relative;
  	top: 1em;
  	left: 10%; 
}

/* * * *Photos, Graphs, Infographics* * */
.gtPhoto{
	width: 100%;
  	margin-bottom: 4em;
  	margin-right: auto;
  	margin-left: auto;
  	z-index: 0;
  	position: relative;
  	clear: both;
}
.gtPhoto span{
  	width: 20em;
  	padding: 1.5em;
  	position: absolute;
 	top: 75%;
  	left: 50%;
  	color: #fff;
  	background-color: rgba(40,141,133,0.8);
  	z-index: 10;
  	display: block;
 	clear: both;
}
.gtPhoto span.shortCap{
  	position: absolute;
 	top: 85%;
  	left: 50%;
  	clear: both;
}
.gtPhoto img{
  	max-width: 100%;
  	height: auto;
  	display: block;
  	margin: 0 auto;
}
.gtPhoto img.reduced{
  	display: block;
  	margin: 0 auto;
}
.gtPhoto + h2, .gtPhoto + ul{
  	padding-top: 1.5em !important;
}
.gtPhoto + p{
	margin-top: -1em !important;
}
div.gtGraph{
  margin: 2em 0;
  background-color: #e7eeed;
  padding: 1.5em 3em ;
  text-align: center;
  clear: both;
}
div.gtGraph img{
  max-width: 100%;
  height: auto;
  padding-top: 2em;
}
div.gtGraph p{
  text-align: left;
}
div.gtGraph h4{
  text-align: left;
  color: #322f31 !important; 
  line-height: 1.50em;
  padding-bottom: 1em !important;
  padding-top: 1em !important;
}
div.gtGraph p.graphFootnote {
  width: 80% !important;
  font-size: 0.80em !important;
  line-height: 1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5em;
}
div.gtInfographic{
  background-color: #fff;
  padding-top: 2em;
  padding-bottom: 1em;
  width: 100%;
  clear: both;
}
div.gtInfographic img{
  max-width: 100%;
  height: auto;
  padding-bottom: 1.5em;
}
div.gtInfographic p.graphFootnote {
  font-size: 0.80em !important;
  color: #676767 !important;
  padding-bottom: 0.75em !important;
}
div.gtInfographic h3{
  font-size: 1em !important;
  font-weight: bold;
  color: #4c4d4f !important;
}
p.underParagraph{
  	border-bottom: 1px #ccc solid;
  	padding-bottom: 0.25em !important;
  	margin-bottom: 1.5em;
}
.fulltextFooter{
  	font-size: 0.75em;
  	padding: 1em 2.5em 1.5em 2.5em;
  	line-height: 1em;
}
sup{
    vertical-align: super;
    font-size: smaller;
}
/* * * Pull Quotes * * */
blockquote.orangeSM{
  	width: 40%;
  	background-color: #fbf2ea;
  	padding: 1em 2em;
  	margin: 2em auto 2em 1em;
  	font-size: 100%;
  	float: right;
  	clear: both;
}
blockquote.orangeSM span, blockquote.orangeSM p{
  	font-style: normal !important;
  	line-height: 150%;
}
blockquote.orangeSM span{
  	padding-bottom: 1em;
  	text-align: center;
  	display: block;
}
blockquote.orangeSM span:first-of-type{
  	padding-top: 1em;
}
blockquote.orangeSM span.headline{
  	font-size: 1.25rem;
  	color: #bf5717;
}
blockquote.orangeSM span.headline, blockquote.orangeSM span.date{
  	font-weight: bold;
}
blockquote.orangeSM:before{
  	content: "";
}
blockquote.orangeSM hr{
  	border-top: 3px #bf5717 solid;
  	width: 25%;
  	margin: 1em auto;
}
blockquote.greenLG{
  	width: 60%;
  	background-color: #ecf1f1;
  	padding: 1em 8em 5em 8em;
  	margin: 1em auto 2em auto;
  	font-size: 100%;
  	clear: both;
}
blockquote.greenLG span, blockquote.greenLG p, blockquote.whiteLG p{
  	font-style: normal !important;
  	line-height: 150%;
}
blockquote.greenLG span{
  	padding-bottom: 1em;
  	text-align: center;
  	display: block;
}
blockquote.greenLG span:first-of-type{
  	padding-top: 1em;
}
blockquote.greenLG span.headline{
  	color: #322f31;
  	font-weight: bold;
}
blockquote.greenLG:before{
  	content: "";
}
blockquote.greenLG hr{
  	border-top: 3px #2a8d85 solid;
  	width: 25%;
  	margin: 1em auto;
}
blockquote.greenLG + div{
  	padding-top: 3em;
}
blockquote.whiteLG{
  	width: 75%;
  	padding: 1em 8em 1em 8em;
  	margin: 1em auto 2em auto;
  	font-size: 100%;
}
blockquote.whiteLG p{
  	line-height: 200% !important;
}
blockquote.whiteLG:before{
  	content: "";
}
.greenBlock{
  	background-color: #ecf1f1;
  	padding: 1em 2.5em;
  	font-size: 100%;
  	margin: 1em 0;
}
.greenBlock h3{
  	font-size: 1em !important;
  	font-weight: bold;
  	color: #4c4d4f !important;
}
/* * * TABLES * * */
th.traditional, th.emerging{
	width: 50%;
  	color: #fff;
  	text-transform: uppercase;
  	font-size: 1em;
}
th.traditional{
  	background-color: #2b8c85;
}
th.emerging{
  	background-color: #7c8d1a;
}
td.traditionalData, td.emergingData{
    text-align: center; 
}
td.traditionalData{
    background-color: #eef2f1;
}
td.emergingData{
    background-color: #f1f3e8;  
}
/*YouTube Videos*/
iframe {
  margin: 0 auto 2em auto;
  border: 1px #ccc solid;
  padding: 0.33em;
}
.item_fulltext .greenBtn {
  	margin: 1em 0;
  	padding: 0;
}
.item_fulltext .greenBtn a:link{
   	/*background: rgb(93,189,123) url(../../../files/images/globalTrends/icon-conversation.png) left no-repeat;*/
  	background: rgb(93,189,123);
  	padding: 0.625em 1.250em;
  	color: #fff !important;
}
.item_fulltext .greenBtn a:visited{
  	color: #fff !important;
}
.item_fulltext .greenBtn a:hover{
	background: rgb(66,148,109) !important;
   	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #fff !important;
}

/* * * FOOTER * * */

#copyright{
  	display: none;
}
#footer{
  	background-color: #fff;
  	color: #2c3f49;
  	font-size: 0.80em;
  	line-height: 1.25em;
  	margin: 0 auto;
  	padding: 0 !important;
}
#footerLeftCnt, #footerMidCnt, #footerRightCnt{
  	margin-top: 0;
  	padding: 0;
}
#footerMidCnt img.socialIcon{
  	padding-left: 0.25em;
  	padding-top: 1em;
  	padding-bottom: 0.50em;
}
#footerLeftCnt .odniSeal{
  	background-image: url("../../../files/images/odni_seal.png");
    background-repeat: no-repeat;
    background-size: cover;
  	width: 100px;
  	height: 100px;
  	float: left;
  	margin-right: 1.5em;
  	margin-top: -1.250em;
}
#footerLeftCnt .odniSeal span{
  	float: right;
}
#footerRightCnt{
  	float: right;
  	color: #5dbd7b;
  	padding-bottom: 1.5em;
}
#footerRightCnt a:link{
  	padding-right: 0.25em;
  	padding-left: 0.25em;
}
#footerRightCnt h4{
  	font-size: 0.80rem;
  	color: #2c3f49 !important;
  	margin: 1em 0 0.33em 0 !important;
}
/* ODNI Branding*/
#beforetop, #odniFooter, #bottom{
  	background-color: #002142;
}
#beforetop{ /*ODNI Header*/
  	height: 1.875em;
}
#beforetop a.odniTagline, #odniFooter a.odniTagline{
  	color: #fff !important;
  	font-family: Sylfaen !important;
}
#beforetop p{
  	line-height: 1.875em !important;
  	margin-left: 5em;
  	font-size: 0.85rem !important;
}
#odniFooter p{
  	line-height: 1.25rem !important;
  	font-size: 1rem !important;
  	padding-top: 1em;
  	padding-left: 10%;
}
#beforetop p em, #odniFooter p em{
  	font-family: "Garamond Italic", Georgia;
  	padding-right: 2px;
  	padding-left: 2px;
}
#odniFooter{
  	background-image: url(../../../files/images/globalTrends/leading_intel_integration.png);
  	background-repeat: no-repeat;
  	background-position: 0 6.250em;
  	font-family: "Helvetica Neue", "Open Sans", sans-serif !important;
  	padding-top: 2em;
}
#odniFooter li{
 	font-size: 0.85em !important;
  	line-height: 1.25em !important;
  	margin-bottom: 1em !important;
}
#odniFooter h3{
	color: #fff !important;
	font-size: 1em !important;
    font-family: 'Arial Narrow', 'Arial', 'Roboto Condensed', 'Open Sans Condensed', sans-serif !important;
  	font-stretch: condensed;
	font-size: 140% !important;
  font-weight: normal !important;
}
#odniFooter a:link, a:visited{
	color: #337ab7 !important;
	text-decoration: none !important;
  	font-family: 'Arial Narrow', 'Arial','Roboto Condensed', 'Open Sans Condensed', sans-serif;
  font-size: 1rem !important;
  line-height: 1.25rem;
}
#odniFooter a:hover{
	color: #fff !important;
	text-decoration: none !important;
}
#odniFooter .smFooter{
	padding-top: 1em;
  	padding-right: 1em;
}
#odniFooter .smFooter li {
	display: inline !important;
	padding-right: 0.50em;
}
#odniFooter .smFooter li a img:hover {
    transition: background-color 0.5s ease;
    background-color: #6d90b3;
    border-radius: 100%;
}
#odniFooter .linkSection{
}

#back-top a {
	font: 1em/3.500em "Open Sans", sans-serif !important;
}
#back-top a > span:before {
	content: " " !important;
}

/* * * MEDIA QUERIES * * */

/*== Up to 800px ==================================================
====================================================================*/
@media only screen 
  and (max-width: 800px) {

#aside-left{
	display: none !important;
}
#maintop #topBanner h1 {
   	font-size: 250%;
  	margin: 0 auto;
  	padding-left: 0.5em;
   	padding-right: 0.5em;
 }
#maintop #topBanner{
  	margin-left: 0;
}
#mainbottom{
  	background-image: none !important;
  	background: #0C3161 !important; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Firefox 3.6 to 15 */
  	background: linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* Standard syntax */   
	margin-bottom: 0 !important;
	padding-top: 2em !important;
  	padding-bottom: 1em !important;
}
#mainbottom-2{
  	background-image: none !important;
	padding-top: 1em !important;
  	padding-bottom: 1em !important;
  	background-color: #fff !important;
}
#mainbottom-3{
  	background-image: none !important;
	background: #5dbd7b !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #5dbd7b 0%, #2b8d84 100%) !important;; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #5dbd7b 0%,#2b8d84 100%) !important;; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #5dbd7b 0%,#2b8d84 100%) !important;; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dbd7b', endColorstr='#2b8d84',GradientType=1 ) !important;; /* IE6-9 */
}
#fpQuad-1{
  	width: 75% !important;
}  
#fpQuad-1 h1{
  font-size: 2em !important;
}
#fpQuad-1 p {
    width: 100% !important;
  	padding-left: 0.50em !important;
  	padding-right: 0.50em !important;
  	font-size: 75% !important;
} 
#fpQuad-1 span{
    font-size: 1em !important;
}    
.fpQuad-2, .fpQuad-3, .fpQuad-4 {
	position: relative;
  	top: 0 !important;
  	left: 0 !important;
}
.fpQuadOutter{
  width: 95% !important;
  padding: 0 1em !important;
}
.fpQuadOutter .fpQuadTitle{
  width: 100% !important;
  text-align: left !important;
  font-size: 1.5rem !important;
  line-height: 100% !important;
  padding: 0.50em 0;
  margin: 0 0 1em 0;
  border-bottom: 2px #5dbd7b solid;
  /*border-top: 2px #5dbd7b solid;*/
}
.fpQuadOutter .fpQuadText{
  	width: 100%;
}
.fpQuad-3 .fpQuadText p, .fpQuad-3 .fpQuadTitle{
  color: #000 !important;
}
.fpQuadOutter .fpQuadText p{
  font-size: 0.85rem !important;
  line-height: 1.25rem !important;
}
.fpQuadOutter .fpQuadTitle, .fpQuadOutter .fpQuadText{
    float: none !important;
} 
.fpQuadOutter .fpQuadTitle span.small{
  font-size: 0.83rem !important;
  padding-bottom: 0.50em;
} 
.gtPhoto span{
  width: 95% !important;
  position: relative !important;
  top: 1em !important;
  left: 0 !important;
  font-size: 90% !important;
  line-height: 125% !important;
  padding: 1em !important;
  background-color: rgba(40,141,133,0.8) !important;
}
.gtPhoto + h2{
  	padding-top: 0 !important;
}
div.gtInfographic{
  padding: 0.50em !important;
}
#odniFooter p{
  	padding-left: 0	!important;
}
}

/*== Up to 640px ==================================================
====================================================================*/
@media only screen 
  and (max-width: 800px) {
blockquote.orangeSM {
    padding: 1em !important;
    width: 80% !important;
}
blockquote.greenLG{
  	width: 80%;
  	padding: 1em;
}
blockquote.whiteLG{
  	width: 80%;
  	padding: 1.5em;
}
#fpQuad-1 p {
	margin-bottom: 0;
  padding-bottom: 0;
}
#fpQuad-1 .frontPageBtns {
	margin-top: 0;
	padding-top: 0;
}   
#fpQuad-1 .frontPageBtns ul li{
	display: block;
  	margin-bottom: 0.75em;
}
}
/*== Up to 1024px - Landscape ==================================================
====================================================================*/
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px)
  and (orientation: landscape){
    
#fpQuad-1 p{
    width: 75% !important;
}
#mainbottom{
  background-image: none !important;
  background: #0C3161 !important; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(90deg, rgb(37,133,182), rgb(12,49,97)) !important; /* Standard syntax */   
}
#mainbottom-2{
  background-image: none !important;
  background-color: #fff !important ;  
}
#mainbottom-3{
  	background-image: none !important;
	background: #5dbd7b !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #5dbd7b 0%, #2b8d84 100%) !important;; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #5dbd7b 0%,#2b8d84 100%) !important;; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #5dbd7b 0%,#2b8d84 100%) !important;; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dbd7b', endColorstr='#2b8d84',GradientType=1 ) !important;; /* IE6-9 */
}
.fpQuad-2, .fpQuad-3, .fpQuad-4 {
	position: relative;
  	top: 0 !important;
  	left: 5% !important;
} 
.fpQuad-3 .fpQuadText p, .fpQuad-3 .fpQuadTitle{
	color: #000 !important;
}
.fpQuad-3{
	margin-top: -3em !important;
} 
}
/*== Up to 1024px ==================================================
====================================================================*/
@media only screen 
  and (max-width: 1024px) {
    
#fpQuad-1{
  	width: 75% !important;
}
#fpQuad-1 p{
    width: 100% !important;
}
  
}
/*== Up to 480px ==================================================
====================================================================*/
@media only screen 
  and (max-width: 480px) {
    
#fpQuad-1{
  	width: 90% !important;
}
#fpQuad-1 p{
    width: 100% !important;
}
#fpQuad-1 span{
    font-size: 0.85em !important;
  	padding-bottom: 0.313em;
}
#fpQuad-1 .frontPageBtns ul li a{
  	padding: 0.50em;
}
div.gtGraph{
  margin-top: 1em !important;
  margin-bottom: 1em !important;
  padding: 1em !important;
}
}

/*== Up to 320px ==================================================
====================================================================*/
@media only screen 
  and (max-width: 320px) {
    
#fpQuad-1{
	margin-top: 0.25em !important;
}
#fpQuad-1 h1{
	text-align: center !important;
}
#fpQuad-1 .frontPageBtns{
	padding-top: 0.25em !important;
}
#fpQuad-1 .frontPageBtns ul li{
	display: inline !important;
   	border: none !important;
} 
#fpQuad-1 .frontPageBtns ul li a{
   	padding: 0.25em 0.50em !important;
  	margin-bottom: 0.50em !important;
  	clear: both !important;
}

}